Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

GarrettRightBackAtYa

Members
  • Content count

    10
  • Joined

  • Last visited

About GarrettRightBackAtYa

  • Rank
    Warming Up

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. GarrettRightBackAtYa

    DOOM - Lost Media Searching

    Yes The File Is That samasra new classics template pk3. Basicly If You Have Any Template For Any Samasara That Would Be Just As Good. :)
  2. GarrettRightBackAtYa

    DOOM - Lost Media Searching

    Hello. This Is Really Stupid As An Idea Though I Need It Because I want to make a samsara version 0.3 addon. There's a Doom Samsara Class Template somewhere But The site used to host the file (copy.com) Is Dead. THIS IS A PEICE OF LOST MEDIA THAT CAN HELP US IF WE FIND IT. WE MUST FIND THIS!1!1! I Found This Dead Link From This Post On The Zandronum Fourm. https://zandronum.com/forum/viewtopic.php?t=6077 Good Luck Everybody!
  3. GarrettRightBackAtYa

    .net Framework 3.5

    yeah yeah yeah i know
  4. GarrettRightBackAtYa

    .net Framework 3.5

    AAAAAYYYY IT WORKED WOOOOOOOOOOOOOO MISSION COMPLETE TO YOU MY GOOD SIR Kappes Buur YOU EARN THIS MEDAL FOR YOUR HONORSHIP
  5. GarrettRightBackAtYa

    .net Framework 3.5

    someone needs to make a version of doom builder that can work with .net framework 4.0 / 4.5 alone because i have that
  6. GarrettRightBackAtYa

    .net Framework 3.5

    IT DOESN'T WORK
  7. GarrettRightBackAtYa

    .net Framework 3.5

    i have WINDOWS 10
  8. GarrettRightBackAtYa

    .net Framework 3.5

    It Doesn't Install At All i dont even have .net framework on my pc at all! or at least i cant use it at all
  9. GarrettRightBackAtYa

    .net Framework 3.5

    OKAY I FUCKING HAD THIS MOTHER FUCKING PROBLEM FOR FUCKING EVER SO IF THERE'S NO FIX THEN I'M GONNA FUCKING KILL MYSELF Doom Builder 2 installer said that i need to install .NET FRAMEWORK 3.5 So I TRIED TO INSTALL IT AND IT DIDN'T WORK Is There A Way To Install Doom Builder 2 Without .net framework 3.5 and have it work?
  10. GarrettRightBackAtYa

    DoomWare **Open Beta**

    ME ME I WANNA TEST
×